@charset "utf-8";

/*
 * IE8 & lower Override
 */

.triple .c2a {
	margin-right: 0;
	margin-left: 15px;
}

/*
#claimform input#submit, #followup input#submit, #contact-form input#submit {
    background: url('/asset/images/bg_black_50.png') left top repeat-x;
    padding: 0 25px;
}

form dl.zend_form { 
    width: 800px !important; 
    margin: 0 auto;
}
#contact-form form dl.zend_form { width: 450px !important; }
form dl.zend_form dd { width: auto; min-width: 300px; }
*/
